Bug 75817 - kscreensaver shows blank screen
kscreensaver shows blank screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-12 21:15 EDT by Joel Doerr
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-12 21:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel Doerr 2002-10-12 21:15:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
In "Settings - KDE Control Module" attempt to enable screensaver. Select any of
the available, and click on "test". Screensaver operates correctly. But, when
the screensaver is automatically enabled after x-minutes of inactivity, screen
goes blank and does not show any screensaver, just a blank screen. Move mouse to
disable screensaver, everything else works fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Right-click on Desktop, select "Configure Desktop..."
2."X Settings - KDE Control Module" window pops up. Select 
  "Screensaver" from left panel.
3.Select any of the screen savers from the list box.
4.Click "Test" to verify screen saver works. (It does for me).
5.Leave setting "Wait for" at 5 min. (Timeout does not matter).
6.Click "OK"
7.Wait 5 minutes, and screen will go blank.
	

Actual Results:  Screen went blank, and did not show any screen saver.

Expected Results:  Screen should have shown selected screen saver after
inactivity timeout.

Additional info:
Comment 1 Ngo Than 2002-10-14 07:02:06 EDT
It's fixed in kdebase-3.0.4-1 or newer. You will find it in next rawhide release
Comment 2 Barry Ries 2002-10-18 09:05:49 EDT
why is this not marked as errata if the "simple fix is the push a new kdebase
through RHN?

Note You need to log in before you can comment on or make changes to this bug.